.img-responsive{max-width:100%}
.m-auto{margin:auto}
.visible-xs{display:none;}
.hidden-xs{display:block;}

.sub{text-align:Center}
.sub_top{text-align:Center}
.depth03{display:none;}
#subnav .depth03{display:block;}
#subnav .depth03:After{display:block;content:"";clear:both}
#subnav .depth03 > li{float:left; background: #f3f3f3;}


#subnav .inner.mn2 li{width:50%;}
#subnav .inner.mn3 li{width:33.3333%;}
#subnav .inner.mn4 li{width:25%;}
#subnav .inner.mn5 li{width:20%;}


#subnav .inner .depth03 li a{display:block;padding:25px 0;color:#797979;text-align:center;font-size:18px;transition: all 0.3s;}
#subnav .inner .depth03 li{position: relative;}
#subnav .inner .depth03 li.on a, #subnav .inner .depth03 li:hover a{background:#fff;font-weight:600;color:#000}
#subnav .inner .depth03 li.on a:after, #subnav .inner .depth03 li:hover a:after{display:block; content: ""; width: 100%; height: 8px; background: #dbad96; position: absolute; top: 0; left: 0;}
.mn03 #subnav .inner .depth03 li.on a:after, .mn03 #subnav .inner .depth03 li:hover a:after{display:block; content: ""; width: 100%; height: 8px; background: #efa2ac; position: absolute; top: 0; left: 0;}

.sub .map{width: 51%; height: 500px; margin: 0 auto;}
.sub .root_daum_roughmap .wrap_map{height: 100%;}
.sub .root_daum_roughmap .wrap_controllers{display: none;}



@media screen and (max-width: 1500px){
#subnav .inner{width:100%;}
#subnav .inner .depth03 li a{font-size:15px;}
.sub .map{height: 430px;}
}

@media screen and (max-width: 990px){
#subnav .inner .depth03 li a{padding:20px 0}
#subnav .inner.mn5 li{width:33.3333%}
.sub .map{height: 350px;}
}
@media screen and (max-width: 768px){
.visible-xs{display:block;}
.hidden-xs{display:none;}
.sub .map{width: 94%;}

}
